Can NetApp Cinder Driver ONTAP 9.6 blockstorage-plugin be used with RHOSP 15.0?

Solution Verified - Updated -

Issue

Can NetApp Cinder Driver ONTAP 9.6 blockstorage-plugin be used with RHOSP 15.0?

Environment

RHOSP 15.0
RHEL 8.0
ONTAP 9.6 (NFS, iSCSI)

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In